body { 
  	background-color:white;
}

.faixa {
	width:100%; height:10px;
  background-color:blue;
  top:130px;
  position:fixed; z-index:-1;
	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.4);
Color:  Location: %  
Rgba Hex Android Canvas SVG
background: -moz-linear-gradient(45deg, rgba(0,0,77,1) 0%,rgba(50,175,255,1) 50%, rgba(0,0,77,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,0,77,1)), color-stop(50%, rgba(50,175,255,1)), color-stop(100%, rgba(0,0,77,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(45deg, rgba(0,0,77,1) 0%, rgba(50,175,255,1) 50%, rgba(0,0,77,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(45deg, rgba(0,0,77,1) 0%, rgba(50,175,255,1) 50%, rgba(0,0,77,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(0,0,77,1) 0%,rgba(50,175,255,1) 50%, rgba(0,0,77,1) 100%); /* ie10+ */
background: linear-gradient(45deg, rgba(0,0,77,1) 0%, rgba(50,175,255,1) 50%, rgba(0,0,77,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D0000', endColorstr='#4D0000',GradientType=1 ); /* ie6-9 */
}

.holder { display:table; width:960px; margin:0 auto }

/* INICIO TOPO *********************************************** */
#topo {
    height: 160px!important;
    position:relative;
  	overflow:visible;
  	width:100%!important;
	z-index:1000;
}

#topo .in {  
  	margin:0 auto!important;
  	padding:0!important;
  	position:relative;
}


#topo .logo {
    cursor: pointer;
    position:absolute;
  	left:0;
	top:0;
  	width:375px;
}

#topo .logo span{
    display:block;
  	text-align:center;
  	font-weight:bolder;
  	letter-spacing:8px
}

/* MENU ************************************************ */
#menu{
    position:relative;
    border-radius:4px;
  	width:100%;
  	margin:0;
  	margin-bottom:4em;
}

#menu .in { margin:0 auto; width:980px; }

#menu .fundo{
    height:100%;
  	background-color:#369;
  	position:absolute;
  	top:0; left:0; width:100%;
  	opacity:0.7;
  	z-index:-1
}

#menu a {
    color: #fff;
    display: block;
    padding:0.8em 1.9em; 
    width:auto;
    font-size:2.2em;
}

#menu a:hover, #menu li:hover {
    color: #FFFFFF;
    background-color: #369;
		text-decoration:none
}

#menu .submenu { display: none; }

#menu .submenu a { color: #333333; }

#menu li {
    color:#036; 
    float:left;
  	border-right:1px solid #369;
  	position:relative;
}

#menu:last-child { border: none }
#menu li:last-child { border: none!important }

#menu li.desenvolvimento{ display:block!important;  visibility:visible!important }

#menu li .dica{ 
  	position:absolute; background-color:#fff; padding:3px 6px; font-size:1.2em;
  	top:-6px; left:5px; color:#036; border-radius:10px;
  	border:1px solid #56a
}
/* MENU ************************************************ */

#hotlinks { 
		float:right;
  	padding:0; padding-top:70px;
  	margin-right:10px
}

#hotlinks li {
  	margin:0; margin-left:10px;
    float:left; 
    width:auto;
  	padding:0 10px;
  	border-right:1px solid #369
}

#hotlinks .icon {
	width:16px; fill:#369
}

#hotlinks li:last-child { border:none }

#hotlinks li a{
    display:block;
    width:auto;
}

#hotlinks a span{ 
    color:#369; width:auto; text-align:center;
    padding:0 5px; font-size:1.6em
 }

/* FIM TOPO xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#base { 
    min-height: 250px;
  	width:100%;
  	background-color:white;
  	margin-top:0px;
}

#base .content { background-color:white; padding-top:25px; }

#base .fb-video { 
	min-height:200px;
	background-image:url(/images/loadin.gif);
	background-position:center;
	background-repeat:no-repeat;
}

#base .in { 
    position:relative;
}

.column {
	width:33.3%; float:left; margin-right:35px;
}

.column:last-child { margin:0;  }

#base .column {
	width:410px;
}

#base .column h3 {
	color:#369; margin:0; font-weight:lighter; font-size:4em
}

#base .column p {
	margin-bottom:15px
}

#base .column strong {
	color:#369; cursor:pointer;
}

#base .column ul li{
	font-size:2.2em; padding:13px 10px;
    border-bottom:1px solid #ccc; color:#036;
	
}


#base .column ul li:hover{
	background-color:#9dd;
}

#base #col1 { width:340px }
#base #col2 { width:250px }
#base #col3 { width:300px }

#base #col2 h3{ margin-top:15px; cursor:pointer; }

#base #col3 h3{ margin-bottom:15px }

#base #col2 .contact, #base #col2 .tel { display:block; padding:10px 0; border-top:1px solid #ccc;  }

#base .column:last-child, #base .column ul li:last-child { border:none; margin:0;  }

#base iframe {
		width:100%; height:300px
}

#base #col2 .janela { margin-top:35px }

#base #col2 .janela li{ 
		padding:2px; border:none; text-align:center
}

/******************************************** SLIDER */

.slider-wrap { 
	z-index:0;
  position:absolute;
  top:0;
  top:-520px;
	background-color:#fff;
	height:505px;
	background-image:url(/images/loadin.gif);
	background-position:center;
	background-repeat:no-repeat;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
  border-radius:10px 10px 0 0 ; overflow:hidden;
  border-bottom:5px solid red;
}

.slider{ display:none }

.nivo-directionNav { display:none!important }

#fotos .nivo-controlNav { 
  	position:absolute; bottom:15px; right:20px; overflow:hidden  
}

#fotos { 
  	margin-bottom:20px;  width:960px;
}

#fotos .nivo-control { border:1px solid #369 }

#fotos .nivo-control.active { background-color: #fff; }

.nivo-control {
	width:30px; 
	height:30px; display:block;
  float:left; text-indent:10000px; margin-left:10px;
  border:3px solid red!important;
	background-color: red;
	border-radius:100%;
}

.nivo-control.active { background-color: #369; }

/* INICIO RODAPE *************************************** */

#rodape  {
    background-color:#000;
  	width:100%;
  	position:relative;
  	display:table;
  	padding:0;
  	box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.4);
  	padding:15px
}

#rodape .logo {
    position:relative;
  	margin:0; padding:0;
  	cursor: pointer;
  	float:left;
  	display:block;
  	padding-bottom:25px
}

#rodape .logo h1 { font-size:9.4em; margin:0; padding:0; }

#rodape .logo img {
   width:275px; margin-right:10px;
}

#rodape * { color:#fff!important; }

#rodape .address { 
  	width:500px; float:left; margin-left:100px; margin-top:35px;
}

#rodape .address * { 
  	float:left;
}

#rodape .tel, .address {
    display:block; font-size:2em
}

#rodape .tel{
    font-size:1.0em; color:fff!important; clear:both;
}

#rodape .email{
    font-size:14px; clear:both; 
}

#rodape .email strong{
    margin-right:7px
}

#copyright * { color:#fff  }

#end { background-color:#036; overflow:hidden }

/* FIM RODAPE xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#overlay p { padding-bottom:15px; font-size:2.2em; }


@media screen 
  and (max-width: 480px) {
 	
    #topo { height:auto!important }
    
  #topo .logo { position:relative;  }
  
  #topo .logo span{ letter-spacing:5px  }
    
	#hotlinks { 
    	width:100%; margin:10px auto!important;
    	padding:5px ; border-top:1px solid #369; border-bottom:1px solid #369
	}
    
    .faixa { display:none }
    
    #rodape .address {
			margin:0; width:auto    
    }
    
    #rodape .email{
				border-top:1px solid white; width:100%; margin-top:5px; padding-top:5px
    }
    
     #rodape .logo { 
       	margin:0!important;
       	left:0
		}
    
}